.swiper1{margin-top: 40px;}
.swiper1 img{width:100%;border-radius: 20px}
.pageView1 .box{max-width:800px;margin:40px auto 0}
.pageView1 .box .left{width:47%}
.pageView1 .box .right{width:47%;text-align: center;}
.pageView1 .box .right img{width:100%;max-width: 245px;}
.pageView1 .box .li{padding:16px 20px;border:1px solid #312f2f;border-radius:16px;font-size:18px}
.pageView1 .box .li img{width:50px;margin-right:16px}
.pageView1 .box .arrow{margin-bottom:10px}
.pageView1 .box .arrow svg{width:15px}
.pageView2 .box1{margin-top:35px}
.pageView2 .box1 .option{background:#141414;width:48%;text-align:center;border-radius:24px;padding:18px 10px;box-sizing:border-box}
.pageView2 .box1 .p1{font-size:23px;color:rgb(0,204,102);font-weight:bold}
.pageView2 .box1 .p2{margin-top:5px;font-size:19px}
.pageView2 .box2{margin-top:40px;background:#141414;border-radius:24px;padding: 8% 8% 0;box-sizing:border-box}
.pageView3 .top-img{width:173px;margin:0 auto 5px;position:relative}
.pageView3 .top-img .img1{width:100%}
.pageView3 .top-img .img2{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:30px}
.pageView3 .link{margin:40px auto 0;width:142px;height:46px;border-radius:6px;font-size:15px;color:#FF6A13;border:1px solid #FF6A13;transition:all .4s}
.pageView3 .link:hover{background:rgba(255,255,255,0.39)}
.pageView3 .link img{width:20px;margin-right:10px}
.pageView3 .box-content{line-height:2;font-size:18px;margin-top: 40px}
.pageView3 .download a{margin:22px 10px}
.pageView3 .download img{width:150px}
.pageView3 .box2 img{margin-top:8%;max-width:560px}
.pageView3 .box3{font-size: 40px;margin-top: 10px;}
.pageView4 .content2{max-width:880px}
.pageView4 .box{padding:10%;border-radius:80px;color:#000;background-color:#ff6a13;box-shadow:0 1px 100px 0 #ff6a13;box-sizing:border-box}
.pageView4 .left{width:50%;padding-right:5%}
.pageView4 .right{width:40%;padding-left:5%;border-left:1px solid #000}
.pageView4 .box .p{font-size:20px;line-height:26px}
.pageView4 .box .p1{font-size:40px}
.pageView4 .box .p2{font-size:36px}
.pageView4 .box .p3{font-size:42px;font-weight:bold}
.pageView4 .box .p4{font-size:17px}
.pageView4 .box a{color:#000;text-decoration:underline}
.pageView5 .download a{margin:30px 10px}
.pageView5 .download img{width:212px}
.pageView6 .box{width:100%;max-width:550px;margin:40px auto}
.pageView6 .box .lable{font-size:18px;margin:20px 0 10px}
.pageView6 .box input,.pageView6 .box textarea{border:1px solid #555;border-radius:8px;outline:none;background:#171717;padding:16px 16px 16px 16px;color:rgb(230,230,230);height:54px;font-size:14px;width:100%;box-sizing:border-box}
.pageView6 .box textarea{height:auto;resize:vertical}
.pageView6 .box .submit{margin-top:20px;border-color:#ff6a13;background:#ff6a13;color:#fff;cursor:pointer}
/* Adaptive */
@media screen and (max-width: 900px) {
	.pageView1 .box{flex-wrap:wrap}
	.pageView1 .box .left{width:100%}
	.pageView1 .box .li{font-size:17px}
	.pageView1 .box .li img{width:40px}
	.pageView1 .box .right{width:100%;margin-top:30px}
	.pageView2 .box1{margin-top:20px;flex-wrap:wrap}
	.pageView2 .box1 .option{width:100%;margin-top:15px}
	.pageView2 .box2{margin-top:20px}
	.pageView3 .box2 img{max-width:100%}
	.pageView3 .box3{font-size:24px}
	.pageView4 .box{flex-wrap:wrap;border-radius:0px;padding:8%}
	.pageView4 .left{width:100%;padding-right:0}
	.pageView4 .right{width:100%;padding-left:0;border-left-width:0}
	.pageView4 .box .p1{font-size:32px}
	.pageView4 .box .p{font-size:18px}
	.pageView4 .box .left .p{margin-top:12px}
	.pageView4 .box .p2{font-size:26px}
	.pageView4 .box .p3{font-size:32px;margin-top:12px}
	.pageView4 .box .p4{margin-top:10px}
	.pageView6 .box .lable{font-size:16px}
}